
        
@font-face {	
   font-family : 'fontello';    
   src         :    url( $path_assets + 'fonts/icons/fontello.eot');
   src         :    url( $path_assets + 'fonts/icons/fontello.eot?#iefix') format('embedded-opentype'),
                    url( $path_assets + 'fonts/icons/fontello.woff') format('woff'),
                    url( $path_assets + 'fonts/icons/fontello.ttf') format('truetype'),
                    url( $path_assets + 'fonts/icons/fontello.svg?#fontello') format('svg');
   font-weight : normal;
   font-style  : normal;
}	          
        
@font-face {        
    font-family :   'opensansregular';  
    src         :   url( $path_assets + 'fonts/opensans/opensans-regular-webfont.eot');
    src         :   url( $path_assets + 'fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
                    url( $path_assets + 'fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),  
                    url( $path_assets + 'fonts/opensans/opensans-regular-webfont.woff') format('woff'),    
                    url( $path_assets + 'fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
                    url( $path_assets + 'fonts/opensans/opensans-regular-webfont.svg#noto_sansregular') format('svg');
    font-weight :   normal;
    font-style  :   normal;
    -webkit-font-smoothing : antialiased; 
} 

@font-face {
    font-family :   'opensanslight';    
    src         :   url( $path_assets + 'fonts/opensans/opensans-light-webfont.eot');
    src         :   url( $path_assets + 'fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
                    url( $path_assets + 'fonts/opensans/opensans-light-webfont.woff2') format('woff2'),
                    url( $path_assets + 'fonts/opensans/opensans-light-webfont.woff') format('woff'),
                    url( $path_assets + 'fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
                    url( $path_assets + 'fonts/opensans/opensans-light-webfont.svg#noto_sansregular') format('svg');
    font-weight :   normal;
    font-style  :   normal;
    -webkit-font-smoothing : antialiased;
}   
      
@font-face {
    font-family :   'opensansbold'; 
    src         :   url( $path_assets + 'fonts/opensans/opensans-bold-webfont.eot');
    src         :   url( $path_assets + 'fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
                    url( $path_assets + 'fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),
                    url( $path_assets + 'fonts/opensans/opensans-bold-webfont.woff') format('woff'),
                    url( $path_assets + 'fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
                    url( $path_assets + 'fonts/opensans/opensans-bold-webfont.svg#noto_sansregular') format('svg');
    font-weight :   normal;
    font-style  :   normal;
    -webkit-font-smoothing : antialiased;
}   

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family     : "fontello";
    font-style      : normal;
    font-weight     : normal;
    speak           : none;
    display         : inline-block;
    text-decoration : inherit;
    width           : 1em;
    margin-right    : .2em;
    text-align      : center;
    font-variant    : normal;
    text-transform  : none;
    line-height     : 1em;
    margin-left     : .2em;
} 
	
.icon-star-empty:before { content: '\e800'; }
.icon-star-half:before { content: '\e801'; }
.icon-minus:before { content: '\e802'; }
.icon-place:before { content: '\e803'; }
.icon-share-separated:before { content: '\e804'; }
.icon-label:before { content: '\e805'; }
.icon-attach:before { content: '\e806'; }
.icon-screen:before { content: '\e807'; }
.icon-o-graph:before { content: '\e808'; }
.icon-sun-cloud:before { content: '\e809'; }
.icon-circles:before { content: '\e80a'; }
.icon-circle-shooter:before { content: '\e80b'; }
.icon-u-graph:before { content: '\e80c'; }
.icon-denied:before { content: '\e80d'; }
.icon-up-arrow:before { content: '\e80e'; }
.icon-right-arrow:before { content: '\e80f'; }
.icon-left-arrow:before { content: '\e810'; }
.icon-open-case:before { content: '\e811'; }
.icon-ancla:before { content: '\e812'; }
.icon-lifesaver:before { content: '\e813'; }
.icon-t-user:before { content: '\e814'; }
.icon-user:before { content: '\e815'; }
.icon-grid:before { content: '\e816'; }
.icon-right-p:before { content: '\e817'; }
.icon-left-p:before { content: '\e818'; }
.icon-justify-p:before { content: '\e819'; }
.icon-center-p:before { content: '\e81a'; }
.icon-bag:before { content: '\e81b'; }
.icon-book:before { content: '\e81c'; }
.icon-briefcase:before { content: '\e81d'; }
.icon-cube:before { content: '\e81e'; }
.icon-camera:before { content: '\e81f'; }
.icon-check:before { content: '\e820'; }
.icon-plus:before { content: '\e821'; }
.icon-circle-check:before { content: '\e822'; }
.icon-circle-cancel:before { content: '\e823'; }
.icon-circle-minus:before { content: '\e824'; }
.icon-bell:before { content: '\e825'; }
.icon-check-list:before { content: '\e826'; }
.icon-clock:before { content: '\e827'; }
.icon-down-cloud:before { content: '\e828'; }
.icon-up-cloud:before { content: '\e829'; }
.icon-engine:before { content: '\e82a'; }
.icon-new-doc:before { content: '\e82b'; }
.icon-files:before { content: '\e82c'; }
.icon-paper-plane:before { content: '\e82d'; }
.icon-mute:before { content: '\e82e'; }
.icon-star:before { content: '\e82f'; }
.icon-news:before { content: '\e830'; }
.icon-down:before { content: '\e831'; }
.icon-up:before { content: '\e832'; }
.icon-simple-left:before { content: '\e833'; }
.icon-simple-right:before { content: '\e834'; }
.icon-wireless-phone:before { content: '\e835'; }
.icon-incoming-call:before { content: '\e836'; }
.icon-calling:before { content: '\e837'; }
.icon-rocket:before { content: '\e838'; }
.icon-mobile:before { content: '\e839'; }
.icon-up-circle:before { content: '\e83a'; }
.icon-key:before { content: '\e83b'; }
.icon-money:before { content: '\e83c'; }
.icon-heart:before { content: '\e83d'; }
.icon-all:before { content: '\e83e'; }
.icon-calculator:before { content: '\e83f'; }
.icon-calendar:before { content: '\e840'; }
.icon-share:before { content: '\e841'; }
.icon-rewind:before { content: '\e842'; }
.icon-upload:before { content: '\e843'; }
.icon-sun-light:before { content: '\e844'; }
.icon-battery:before { content: '\e845'; }
.icon-eye:before { content: '\e846'; }
.icon-focus:before { content: '\e847'; }
.icon-turn-on:before { content: '\e848'; }
.icon-drop:before { content: '\e849'; }
.icon-download:before { content: '\e84a'; }
.icon-cd:before { content: '\e84b'; }
.icon-delete:before { content: '\e84c'; }
.icon-cancel:before { content: '\e84d'; }
.icon-crossroads:before { content: '\e84e'; }
.icon-collage-right:before { content: '\e84f'; }
.icon-collage-left:before { content: '\e850'; }
.icon-command:before { content: '\e851'; }
.icon-tercios:before { content: '\e852'; }
.icon-minus-doc:before { content: '\e853'; }
.icon-locked:before { content: '\e854'; }
.icon-document:before { content: '\e855'; }
.icon-volume-up:before { content: '\e856'; }
.icon-simple-square:before { content: '\e857'; }
.icon-sun:before { content: '\e858'; }
.icon-simple-label:before { content: '\e859'; }
.icon-search:before { content: '\e85a'; }
.icon-data:before { content: '\e85b'; }
.icon-share-to:before { content: '\e85c'; }
.icon-crossed-arrows:before { content: '\e85d'; }
.icon-signal:before { content: '\e85e'; }
.icon-left:before { content: '\e85f'; }
.icon-next:before { content: '\e860'; }
.icon-comment:before { content: '\e861'; }
.icon-temperature:before { content: '\e862'; }
.icon-three-dots:before { content: '\e863'; }
.icon-square-minus:before { content: '\e864'; }
.icon-forward:before { content: '\e865'; }
.icon-right-up:before { content: '\e866'; }
.icon-link:before { content: '\e867'; }
.icon-aside-grid:before { content: '\e868'; }
.icon-layers:before { content: '\e869'; }
.icon-download-file:before { content: '\e86a'; }
.icon-landscape:before { content: '\e86b'; }
.icon-horizontal-line:before { content: '\e86c'; }
.icon-menu:before { content: '\e86d'; }
.icon-window:before { content: '\e86e'; }
.icon-global:before { content: '\e86f'; }
.icon-folder:before { content: '\e870'; }
.icon-flag:before { content: '\e871'; }
.icon-doc:before { content: '\e872'; }
.icon-mail:before { content: '\e873'; }
.icon-paragraph:before { content: '\e874'; }
.icon-rec:before { content: '\e875'; }
.icon-trash:before { content: '\e876'; }
.icon-umbrella:before { content: '\e877'; }
.icon-unlocked:before { content: '\e878'; }
.icon-video:before { content: '\e879'; }
.icon-hand-clock:before { content: '\e87a'; }
.icon-zoom-up:before { content: '\e87b'; }
.icon-square-plus:before { content: '\e87c'; }
.icon-zoom-down:before { content: '\e87d'; }
.icon-square-check:before { content: '\e87e'; }
.icon-square-cancel:before { content: '\e87f'; }
.icon-back:before { content: '\e880'; }
.icon-up-load:before { content: '\e881'; }
.icon-four-arrows:before { content: '\e882'; }
.icon-moon:before { content: '\e883'; }
.icon-big-screen:before { content: '\e884'; }
.icon-mic:before { content: '\e885'; }
.icon-pinch:before { content: '\e886'; }
.icon-simple-circle:before { content: '\e887'; }
.icon-simple-plus:before { content: '\e888'; }
.icon-close:before{ content: '\e888'; }
.icon-close{  
  -ms-transform     : rotate(45deg); /* IE 9 */
  -webkit-transform : rotate(45deg); /* Chrome, Safari, Opera */
  transform         : rotate(45deg);
}
.icon-expand:before { content: '\e889'; }
.icon-dotted:before { content: '\e88a'; }
.icon-print:before { content: '\e88b'; }
.icon-turnon:before { content: '\e88c'; }
.icon-reload:before { content: '\e88d'; }
.icon-refresh:before { content: '\e88e'; }
.icon-play:before { content: '\e88f'; }
.icon-ration:before { content: '\e890'; }
.icon-pause:before { content: '\e891'; }
.icon-dotted-plus:before { content: '\e892'; }
.icon-dotted-minus:before { content: '\e893'; }